=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=2

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	cp -a build-PACKAGE debian/djbdns-installer/usr/bin/build-djbdns
	cp -a get-djbdns debian/djbdns-installer/usr/bin/get-djbdns
	cp -a debian.tar.gz debian/djbdns-installer/usr/src/djbdns-installer/
	cp -a hier.diff debian/djbdns-installer/usr/src/djbdns-installer/


binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
