## djbdns-installer 1.05-11

=== changelog ===
djbdns (1.05-11) unstable; urgency=low

  * Added dnsroots.diff patch to change IP address for j.root-servers.net
    in dnsroots.global (Closes: Bug#168233)

 -- Adam D. McKenna <adam@debian.org>  Thu, 20 Nov 2003 10:47:34 -0800

djbdns (1.05-10) unstable; urgency=low

  * added errno.diff to modify error.h in djbdns source. (Closes: Bug#181761)
  * fixed *-conf-fhs to allow command line specification of log directory
    owner (Closes: Bug#190743)
  * set explicit umask in *-conf-fhs (Closes: Bug#179275)

 -- Adam D. McKenna <adam@debian.org>  Tue, 18 Nov 2003 20:26:41 -0800

djbdns (1.05-9) unstable; urgency=low

  * Added Recommends: ucspi-tcp (Closes: Bug#173336)
  * Reverted previous removal of *-conf-fhs due to BOGUS Bug# 176008.  Made 
    mental note to scrutinize bugs filed by madduck@debian.org much more
    carefully.
  * Added -q flag to wget in get-djbdns in order to avoid mangling output
    for those doing quiet installations.

 -- Adam D. McKenna <adam@debian.org>  Tue, 28 Jan 2003 18:42:14 -0800

djbdns (1.05-8) unstable; urgency=low

  * Removed djbdns-conf-fhs and associated scripts -- since djbdns components 
    run in a chroot, a symlink to /var/log/djbdns effectively points nowhere.
    (Closes: Bug#176008)
  * Formatting and typo fixes (Closes: Bug#174063, Bug#155069)
  * Added dependency on 'make' to generated package (Closes: Bug#175475)
  * Removed log additions from postinst (Closes: Bug#158761)

 -- Adam D. McKenna <adam@debian.org>  Tue, 28 Jan 2003 14:45:02 -0800

djbdns (1.05-7) unstable; urgency=low

  * Added Suggests: ucspi-tcp-src
  * Fixed md5sum calls in postinst and get-djbdns.

 -- Adam D. McKenna <adam@debian.org>  Tue,  2 Apr 2002 10:12:31 -0800
