=== debian/rules ===
--- 
+++ 
@@ -24,11 +24,14 @@
 	dh_clean -k
 	dh_installdirs
 
-	cp -a build-PACKAGE debian/djbdns-installer/usr/bin/build-djbdns
+	cp -a build-djbdns debian/djbdns-installer/usr/bin/build-djbdns
 	cp -a get-djbdns debian/djbdns-installer/usr/bin/get-djbdns
 	cp -a debian.tar.gz debian/djbdns-installer/usr/src/djbdns-installer/
 	cp -a hier.diff debian/djbdns-installer/usr/src/djbdns-installer/
-
+	cp -a errno.diff debian/djbdns-installer/usr/src/djbdns-installer/
+	cp -a dnsroots.diff debian/djbdns-installer/usr/src/djbdns-installer/
+	cp -a debian/build-djbdns.1 debian/djbdns-installer/usr/share/man/man1/
+	cp -a debian/get-djbdns.1 debian/djbdns-installer/usr/share/man/man1/
 
 binary-indep: build install
 
@@ -36,15 +39,12 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_installexamples
-	dh_undocumented
 	dh_installchangelogs 
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_installdeb
-	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
