=== rules ===
--- 
+++ 
@@ -41,12 +41,13 @@
 	./install
 	cp -a dnsroots.global debian/tmp/etc/
 	cp debian/djbdns-conf-fhs debian/tmp/usr/bin
-	ln -s djbdns-conf-fhs debian/tmp/usr/bin/tinydns-conf-fhs
-	ln -s djbdns-conf-fhs debian/tmp/usr/bin/walldns-conf-fhs
-	ln -s djbdns-conf-fhs debian/tmp/usr/bin/pickdns-conf-fhs
-	ln -s djbdns-conf-fhs debian/tmp/usr/bin/rbldns-conf-fhs
-	ln -s djbdns-conf-fhs debian/tmp/usr/bin/dnscache-conf-fhs
-	ln -s djbdns-conf-fhs debian/tmp/usr/bin/axfrdns-conf-fhs
+	chmod 755 debian/tmp/usr/bin/djbdns-conf-fhs
+	dh_link usr/bin/djbdns-conf-fhs usr/bin/tinydns-conf-fhs
+	dh_link usr/bin/djbdns-conf-fhs usr/bin/walldns-conf-fhs
+	dh_link usr/bin/djbdns-conf-fhs usr/bin/pickdns-conf-fhs
+	dh_link usr/bin/djbdns-conf-fhs usr/bin/rbldns-conf-fhs
+	dh_link usr/bin/djbdns-conf-fhs usr/bin/dnscache-conf-fhs
+	dh_link usr/bin/djbdns-conf-fhs usr/bin/axfrdns-conf-fhs
 
 binary-arch: build install
 	dh_testdir
